---
arch: aarch64
bootstrap: tiny
cloud: nocloud
description: Alpine Linux 3.21.1 - https://alpinelinux.org/cloud
end_of_life: '2026-11-01'
firmware: uefi
image_key: 3.21.1-aarch64-uefi-tiny-metal-nocloud
name: alpine-3.21.1-aarch64-uefi-tiny-metal-r0
project: https://alpinelinux.org/cloud
release: 3.21.1
revision: '0'
version: '3.21'
built: '2025-01-07T04:29:07.146580'
uploaded: '2025-01-07T04:32:59.135224'
signed: '2025-01-07T04:33:06.954788'
released: '2025-01-07T04:33:14.718843'
artifacts:
metadata_updated: '2025-01-07T04:33:14.719415'
